<section class="hot-selling-product"
    style="position: relative;@if (isset($option) && $option->is_hide == 1) opacity: 0.5; @else opacity: 1; @endif"
    data-index="{{ $option->order ?? '' }}" data-id="{{ $option->order ?? '' }}" data-value="{{ $option->id ?? '' }}"
    data-hide="{{ $option->is_hide ?? '' }}" data-section="{{ $option->section_name ?? '' }}"
    data-store="{{ $option->store_id ?? '' }}" data-theme="{{ $option->theme_id ?? '' }}">
    <div class="custome_tool_bar"></div>
    <div class=" container">
        <div class="bg-sec">
            <img src="{{ get_file($section->logo_slider->section->background_image->image ?? '',$currentTheme) }}" class="banner-img"
                id="{{ $section->logo_slider->section->background_image->slug ?? '' }}_preview" alt="newsletter img">
            <div class="contnent">
                <div class="left-side-content">
                    @foreach ($modern_products->take(1) as $m_product)
                            <span
                                class="subtitle">{{ !empty($m_product->label) ? $m_product->label->name : '' }}</span>
                        <h3>

                            <a href="{{ url($slug . '/product/' . $m_product->slug) }}" class="uppercase">
                                {{ $m_product->name }}
                            </a>
                        </h3>
                        <p>{{ !empty($m_product->ProductData) ? $m_product->ProductData->name : '' }} </p>
                        @if ($m_product->variant_product == 0)
                            <div class="price">
                            {!! \App\Models\Product::getProductPrice($m_product, $store, $currentTheme) !!}
                            </div>
                        @else
                            <div class="price">
                                <ins>{{ __('In Variant') }}</ins>
                            </div>
                        @endif
                    @endforeach
                    <a href="{{ route('page.product-list', $slug) }}"
                        id="{{ $section->logo_slider->section->button->slug ?? '' }}_preview" class="btn">
                        {!! $section->logo_slider->section->button->text ?? '' !!}
                        <svg xmlns="http://www.w3.org/2000/svg" width="12" height="11" viewBox="0 0 12 11"
                            fill="none">
                            <path fill-rule="evenodd" clip-rule="evenodd"
                                d="M11.4605 6.00095C11.7371 5.72433 11.7371 5.27584 11.4605 4.99921L7.2105 0.749214C6.93388 0.472592 6.48539 0.472592 6.20877 0.749214C5.93215 1.02584 5.93215 1.47433 6.20877 1.75095L9.9579 5.50008L6.20877 9.24921C5.93215 9.52584 5.93215 9.97433 6.20877 10.2509C6.48539 10.5276 6.93388 10.5276 7.2105 10.2509L11.4605 6.00095ZM1.54384 10.2509L5.79384 6.00095C6.07046 5.72433 6.07046 5.27584 5.79384 4.99921L1.54384 0.749214C1.26721 0.472592 0.818723 0.472592 0.542102 0.749214C0.26548 1.02583 0.26548 1.47433 0.542102 1.75095L4.29123 5.50008L0.542101 9.24921C0.26548 9.52584 0.26548 9.97433 0.542101 10.2509C0.818722 10.5276 1.26721 10.5276 1.54384 10.2509Z"
                                fill="white" />
                        </svg>
                    </a>
                </div>

                <div class="right-side-content product-card-image desk-only">
                    <a href="#" class="img-wrapper">
                        <img src="{{ get_file($section->logo_slider->section->image->image ?? '',$currentTheme) }}"
                            id="{{ $section->logo_slider->section->background_image->slug ?? '' }}_preview"
                            class="default-img">
                    </a>
                    <div class="tooltip icon-bottom">
                        <a href="{{ route('page.product-list', $slug) }}">
                            <span class="icon-circle">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                    viewBox="0 0 16 16" fill="none">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M8.55749 7.802C8.55749 8.21958 8.21897 8.5581 7.80139 8.5581L1.38569 8.5581C0.968109 8.5581 0.629592 8.21958 0.629592 7.802C0.629592 7.38442 0.968109 7.0459 1.38569 7.0459L7.04529 7.0459L7.04529 1.3863C7.04529 0.96872 7.38381 0.630204 7.80139 0.630204C8.21897 0.630203 8.55749 0.96872 8.55749 1.3863L8.55749 7.802Z"
                                        fill="white"></path>
                                    <path
                                        d="M14.3276 7.15641L7.9119 7.15641C7.49432 7.15641 7.1558 7.49493 7.1558 7.91251L7.1558 14.3282C7.1558 14.7458 7.49432 15.0843 7.9119 15.0843C8.32948 15.0843 8.668 14.7458 8.668 14.3282L8.668 8.66861L14.3276 8.66861C14.7452 8.66861 15.0837 8.33009 15.0837 7.91251C15.0837 7.49493 14.7452 7.15641 14.3276 7.15641Z"
                                        fill="white"></path>
                                </svg>
                            </span></a>
                        <span>{{ __('Black solid') }}<br>{{ __('titanium') }}</span>
                    </div>
                    <div class="tooltip icon-top">
                        <a href="{{ route('page.product-list', $slug) }}">
                            <span class="icon-circle">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                    viewBox="0 0 16 16" fill="none">
                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                        d="M8.55749 7.802C8.55749 8.21958 8.21897 8.5581 7.80139 8.5581L1.38569 8.5581C0.968109 8.5581 0.629592 8.21958 0.629592 7.802C0.629592 7.38442 0.968109 7.0459 1.38569 7.0459L7.04529 7.0459L7.04529 1.3863C7.04529 0.96872 7.38381 0.630204 7.80139 0.630204C8.21897 0.630203 8.55749 0.96872 8.55749 1.3863L8.55749 7.802Z"
                                        fill="white"></path>
                                    <path
                                        d="M14.3276 7.15641L7.9119 7.15641C7.49432 7.15641 7.1558 7.49493 7.1558 7.91251L7.1558 14.3282C7.1558 14.7458 7.49432 15.0843 7.9119 15.0843C8.32948 15.0843 8.668 14.7458 8.668 14.3282L8.668 8.66861L14.3276 8.66861C14.7452 8.66861 15.0837 8.33009 15.0837 7.91251C15.0837 7.49493 14.7452 7.15641 14.3276 7.15641Z"
                                        fill="white"></path>
                                </svg>
                            </span></a>
                        <span>{{ __('Stainless') }}<br>{{ __('Border') }}</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
