<section class="shop-products-section @if(request()->route()->getName() != 'landing_page') pdp-page padding-bottom padding-top @endif"
    style="position: relative;@if (isset($option) && $option->is_hide == 1) opacity: 0.5; @else opacity: 1; @endif"
    data-index="{{ $option->order ?? '' }}" data-id="{{ $option->order ?? '' }}" data-value="{{ $option->id ?? '' }}"
    data-hide="{{ $option->is_hide ?? '' }}" data-section="{{ $option->section_name ?? '' }}"
    data-store="{{ $option->store_id ?? '' }}" data-theme="{{ $option->theme_id ?? '' }}">
    <div class="custome_tool_bar"></div>
    <div class="container">
        <div class="section-title d-flex justify-content-between align-items-center">
            <h2 id="{{ $section->product->section->title->slug ?? '' }}_preview">
                {!! $section->product->section->title->text ?? '' !!}</h2>
            <a href="{{ route('page.product-list', $slug) }}" class="btn"
                id="{{ $section->product->section->button->slug ?? '' }}_preview">
                {!! $section->product->section->button->text ?? '' !!}
                <svg xmlns="http://www.w3.org/2000/svg" width="12" height="11" viewBox="0 0 12 11"
                    fill="none">
                    <path fill-rule="evenodd" clip-rule="evenodd"
                        d="M11.4605 6.00095C11.7371 5.72433 11.7371 5.27584 11.4605 4.99921L7.2105 0.749214C6.93388 0.472592 6.48539 0.472592 6.20877 0.749214C5.93215 1.02584 5.93215 1.47433 6.20877 1.75095L9.9579 5.50008L6.20877 9.24921C5.93215 9.52584 5.93215 9.97433 6.20877 10.2509C6.48539 10.5276 6.93388 10.5276 7.2105 10.2509L11.4605 6.00095ZM1.54384 10.2509L5.79384 6.00095C6.07046 5.72433 6.07046 5.27584 5.79384 4.99921L1.54384 0.749214C1.26721 0.472592 0.818723 0.472592 0.542102 0.749214C0.26548 1.02583 0.26548 1.47433 0.542102 1.75095L4.29123 5.50008L0.542101 9.24921C0.26548 9.52584 0.26548 9.97433 0.542101 10.2509C0.818722 10.5276 1.26721 10.5276 1.54384 10.2509Z"
                        fill="white"></path>
                </svg>
            </a>
        </div>
        <div class="shop-products-slider flex-slider">
            @foreach ($bestSeller as $data)
                 <div class="product-card card">
                    <div class="product-card-inner card-inner">
                        <div class="product-content-top ">
                            <div class="wishlist favorite-icon text-right">
                                <a href="javascript:void(0)" class="wishlist wishbtn wbwish wishbtn-globaly" product_id="{{ $data->id }}" in_wishlist="{{ $data->in_whishlist ? 'remove' : 'add' }}">
                                    <span class="wish-ic">
                                        <i class="{{ $data->in_whishlist ? 'fa fa-heart' : 'ti ti-heart' }}"
                                            ></i>
                                    </span>
                                </a>
                                {!! \App\Models\Product::actionLinks($currentTheme, $slug, $data) !!}
                            </div>
                            <div class="new-labl">
                            {{!empty($data->ProductData()) ? $data->ProductData->name : ''}}
                            </div>
                            <h3 class="product-title">
                                <a href="{{url($slug.'/product/'.$data->slug)}}" class="description">
                                    {{$data->name}}
                                </a>
                            </h3>
                            {!! \App\Models\Product::productSalesPage($currentTheme, $slug, $data->id) !!}
                        </div>
                        <div class="product-card-image">
                            <a href="{{url($slug.'/product/'.$data->slug)}}" class="img-wrapper">
                                <img src="{{ get_file($data->cover_image_path,$currentTheme) }}" class="default-img">
                            </a>
                        </div>
                        <div class="product-content-bottom">
                            @if ($data->variant_product == 0)
                                <div class="price">
                                {!! \App\Models\Product::getProductPrice($data, $store, $currentTheme) !!}
                                </div>
                            @else
                                <div class="price">
                                    <ins>{{ __('In Variant') }}</ins>
                                </div>
                            @endif
                            <button class="addtocart-btn btn addcart-btn-globaly" tabindex="0" product_id="{{ $data->id }}" variant_id="0" qty="1">
                                <span> {{ __('Add to cart')}}</span>
                                <span class="roun-icon">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="9" height="9" viewBox="0 0 9 9"
                                        fill="none">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M8.58455 4.76994C8.79734 4.55716 8.79734 4.21216 8.58455 3.99938L5.31532 0.730146C5.10253 0.51736 4.75754 0.51736 4.54476 0.730146C4.33197 0.942931 4.33197 1.28793 4.54476 1.50071L7.4287 4.38466L4.54476 7.26861C4.33197 7.48139 4.33197 7.82639 4.54476 8.03917C4.75754 8.25196 5.10253 8.25196 5.31532 8.03917L8.58455 4.76994ZM0.956346 8.03917L4.22558 4.76994C4.43836 4.55716 4.43836 4.21216 4.22558 3.99938L0.956346 0.730146C0.74356 0.51736 0.398567 0.51736 0.185781 0.730146C-0.0270049 0.942931 -0.0270049 1.28792 0.185781 1.50071L3.06973 4.38466L0.185781 7.26861C-0.0270052 7.48139 -0.0270052 7.82639 0.185781 8.03917C0.398566 8.25196 0.74356 8.25196 0.956346 8.03917Z"
                                            fill="white" />
                                    </svg>
                                </span>
                            </button>
                        </div>
                    </div>
                </div>
            @endforeach
            {{-- {!! \App\Models\Product::GetLatProduct(10) !!} --}}
        </div>
    </div>
</section>
